## RECALBOX - SYSTEM AMSTRAD GX4000 ##

Put your amstrad gx4000 roms in this directory.

Rom files must have a ".dsk/.m3u/.zip" extension.

This system allows to use compressed roms on .zip.
But, it is only an archive. Files inside the .zip must match with extensions mentioned above.
Each .zip file must contain only one compressed rom.

To enable your gamepad support, go in retroarch menu with "Hotkey+B", then switch this option :
"Quick Menu/Core Input Options/User 1 Device type : Retropad" with "Amstrad Joystick"